#leftcontentcontainer {
    background-image: url(https://images.cnblogs.com/cnblogs_com/shuangzikun/1309772/o_QQ%E5%9B%BE%E7%89%8720180424125553.png);
    padding: 10px;
    background-repeat: no-repeat;
}
#calendar{
    opacity: 0;
}
tbody {
    display: table-row-group;
    vertical-align: middle;
    border-color: inherit;
}
td{
    background:none;
}
table{
     width:98%;
    margin: 0 auto;
     height:400px;
    background-image: url(https://images-origin.cnblogs.com/cnblogs_com/shuangzikun/1309772/o_timg.jpg );
    background-repeat: no-repeat;
    background-size:100% 100%;
}
#leftcontent {
	position : absolute;
	top : 400px;
	left : 10px;	
	width : 220px;
	background-color : #FFFFFF;	
	border : 1px dotted #BDCDEE;
	font-family:Arial;
	font-size:12px;	
}
#blogCalendar{
  background:none;
}
.CalTitle{
  background:none;
}
.header{
   padding-top:0px;
  margin-left:100px;
}
.headerText a{
  color:white !important;
}
.headerText span{
  color:white !important;
}
.day{
    background-image: url(images/bg.gif);
    color: rgb(75, 75, 75);
    margin-bottom: 20px;
    margin-left: 2px;
    border-width: 1px;
    border-style: dotted;
    border-color: rgb(189, 205, 238);
    padding: 20px;
}